<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Iron Shadows in the Moon</Title>
  <Series>The Cimmerian</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Cimmerian-3/digital-comic/939322</Web>
  <Summary>Besieged on all sides!  Conan and Olivia must escape from the island, but that is easier said than done while being pursued by a band of blood thirsty pirates, iron statues that come to life in the moonlight, and something inhumanly strong stalking them in the woods. Time is running out and the enemies are piling up in the epic conclusion of this tale!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939322], [ASINB092WXYZC6]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
